<div class="modal-padding mt-3">
    <p class="alert alert-danger">
        Vous êtes sur le point de supprimer le tenant {{ baseurl }} et tout ce qui y est lié.<br>
        Cette opération est irréversible, si vous souhaitez malgré tout continuer, veuillez taper
        dans le champs suivant le mot "{{ baseurl }}".
    </p>
</div>
{{ form_start(form) }}
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
